RubyGems Navigation menu

ruby_slippers 0.2.15

A ruby and rack based blog engine for heroku

Gemfile
          gem 'ruby_slippers', '~> 0.2.15'
  
  
  
  
  
  
  

install
          gem install ruby_slippers
  
  
  
  
  
  
  

Authors:

  • dreamr, cloudhead

Owners:

Total downloads 4,975

For this version 1,122

Required Ruby Version: None

Links:

Versions:

  1. 0.2.15 - July 13, 2011 (77 KB)
  2. 0.2.8 - July 9, 2011 (77 KB)
  3. 0.2.4 - June 30, 2011 (77 KB)
  4. 0.2.3 - June 29, 2011 (77 KB)
  5. 0.2.0 - June 29, 2011 (77 KB)